/*Typography */

.orange {
   /*color: #eb612f !important;*/  /*too dull*/
   color: #f86000!important;  /*brighter*/

}

hr.grey {
  border: none;
  clear: both;
  color: lightgrey; /* old ie */
  height: 1px;
  background-color: lightgrey; /* modern */
}


/*orange bullets */

.component-content li {
  list-style: outside none none;
}

.component-content li::before {
	content: '\2022';
	font-size: 1.7em;
	left: -5px;
	max-height: 0;
	max-width: 0;
	position: relative;
	top: 5px;
	color: #f86000;
}

h1, h2, h3, h4, h5, h6, p, li {
    line-height: 1.3em;
	}

.component-content p {margin: 0 0 0.7em 0;}
.component-content p {line-height: 1.3em;}

.component-content h1 {line-height: 1.2em; font-weight:initial;}
.component-content h2 {line-height: 1.2em; font-weight:initial;}
.component-content h3 {line-height: 1.2em; font-weight:initial;}
.component-content h4 {line-height: 1.3em; font-weight:initial;}
.component-content h5 {line-height: 1.4em; font-weight:initial;}
.component-content h6 {line-height: 1.4em; font-weight:initial;}

.component-content li {line-height: 1.4em;}

/*Article Title Headings Italic*/
article h2:first-child {font-weight:bold; font-style:italic;}
section h1:first-child {font-weight:bold; font-style:italic;}


#rt-footer, #rt-copyright {
    font-size: 85%;
}

#rt-footer h2.title {
    font-size: 22px;
}

#rt-footer .module-title h2.title {font-style:italic;}


form > h2 {
    font-size: 20px;
}

.formResponsive textarea {
width:inherit;
}


/*Header & Menu*/ 

.rt-block.menu-block {
    float: right;
}

.gf-menu.l1 > li > .item {
    padding-bottom: 30px;
    padding-top: 30px;
}

/* FEATURES */

/* styling grey feature boxes */
/* styling grey feature boxes */
.greybox {
	background: rgba(0, 0, 0, 0.07);
	background: -moz-linear-gradient(top, #ffffff 0%, #c0c0c0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c0c0c0));
	background: -webkit-linear-gradient(top, #ffffff 0%,#c0c0c0 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#c0c0c0 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#c0c0c0 100%);
    border: 1px solid #b0b0b0;
    border-radius: 10px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.35);
    padding: 25px;
}

/* styling fancy igallery boxes */
.main_images_wrapper.profile1 {
	background: rgba(0, 0, 0, 0.07);
	background: -moz-linear-gradient(top, #ffffff 0%, #c0c0c0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c0c0c0));
	background: -webkit-linear-gradient(top, #ffffff 0%,#c0c0c0 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#c0c0c0 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#c0c0c0 100%);
    border: 1px solid #b0b0b0;
    border-radius: 10px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.35);
    padding: 11px;
}	


/*profile 2 is the description-below profile*/
div.main_images_wrapper.profile2 {
    margin-left: -60px !important;
    width: 120%;
}

/*move buttons up and left on slideshow profile 1*/
.profile1 div.main_slideshow_buttons {
	margin:0 0 0 -100px;
	}
	

/*accommodate a 60px tall logo instead of 50px  see .logo-block in template.less (it doesn't work if placed here)*/


/* push-mod-down 75px for home page right aligned rotator */
.rt-block.push-mod-down {
top:75px;
}

/* Media queries and screen size breaks */



/*Large Mode*/
@media only screen and (min-width: 1200px) {
}
/* Desktop Modes*/
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.logo-block {  
		margin: 5px 5px;
		padding: 0 5px;
	}
}


@media (min-width: 768px) and (max-width: 959px) {
	.logo-block {  
		margin: 5px 5px;
		padding: 0 5px;
	}
}
/*Mobile Modes*/
@media (max-width: 767px) {
	.logo-block {  
		margin: 5px 5px;
		padding: 0 5px;
	}
}
@media only screen and (max-width: 480px) {
	.logo-block {  
		margin: 5px 5px;
		padding: 0 5px;
	}
}
@media only screen and (max-width: 330px)  {
	.logo-block {  
		margin: 5px 5px;
		padding: 0 5px;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

	.hidden-largish {
		display: none !important;
	}
	
}

/*Ignite gallery*/


div.main_slideshow_buttons div {
  border:none !important;
  box-shadow:none !important;
}

/* BUTTONS */
	.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .sprocket-mosaic-loadmore, .btn-primary, #k2Container .k2ReadMore, #k2Container #submitCommentButton, .btn {
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.29), 0 1px 0 rgba(255, 255, 255, 0.2) inset;
	border-radius:6px;
	}

/* form height */

select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  height: 3em;
}
